Package Halberd :: Package clues :: Module file :: Class InvalidFile |
[show private | hide private]
[frames | no frames]

## Class InvalidFile

    Exception --+
                |
               InvalidFile

The loaded file is not a valid clue file.

Method Summary
| `__init__(self, msg)`
| `__str__(self)`
Inherited from Exception
| ``__getitem__`(...)`

Generated by Epydoc 2.1 on Wed Jul 18 22:25:57 2007 | http://epydoc.sf.net